Subject: Re: bug#20119: 25.0.50; tramp-test30-special-characters hangs on Cygwin

From: Michael Albinus <[email-masked]>
Date: Wed, 18 Mar 2015 22:06:15 +0100

Eli Zaretskii <[email-masked]> writes:

> In general, TAB characters are not allowed in file names on Windows,
> but maybe Cygwin makes that possible.
>
> P.S. I wrote in the manual, per your request, which characters are not
> allowed in Windows file names, but for some reason you don't consult
> that text :-(

I read when you had written that text, but (acc to my wife) I'm
forgetting everything. Sorry for that!

Cygwin seems to be different, for example trailing spaces are not a
problem. And, as you might see in tramp--test-special-characters,
several other special characters in file names work for Cygwin, which
are not valid for Windows.

Best regards, Michael.